DEV Community

Discussion on: The ultimate migration guide to angular-eslint, ESLint and Nx 11

Collapse
layzee profile image
Lars Gyrup Brink Nielsen Author

Hi,

I'm using json version 10.0. It complains sometimes. I have it installed globally which usually works. Sometimes you have to install it as a development dependency in the project and use npx or pnpx to run it. If everything fails, installing it as a development dependency and running it through a package.json script usually works.

Thread Thread
petterhoel profile image
Petter

Ah!

I was skimming the json changelog and assumed it was the version, as I have successfully done this in the past. But that was on a different machine/environment, so it was probably something else.

Global install and omitting npx solved it for me. Thanks ☺️